.fold {
  margin: 18px 0;
  overflow: hidden;
  padding-bottom: 1px;
}
.fold:last-child {
  margin-bottom: 0;
}
.fold_folded > .fold__head {
  background-color: white;
  border-color: #6ad1e8;
}
.fold_folded > .fold__head .fold__stat-icon {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
.fold_folded > .fold__head .fold__stat-texts-in {
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.fold_folded > .fold__body .fold__body-in {
  -webkit-transform: translate(0, -100%);
  -moz-transform: translate(0, -100%);
  -ms-transform: translate(0, -100%);
  -o-transform: translate(0, -100%);
  transform: translate(0, -100%);
}
.fold__head {
  min-height: 53px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #ebebeb;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  position: relative;
  padding: 13px 120px 13px 18px;
  cursor: pointer;
  color: #0088b5;
  z-index: 1;
  background-color: #ebebeb;
}
.fold__head:hover {
  color: white;
  background-color: #23b6d6;
  border-color: #23b6d6;
}
.fold__head:hover .fold__stat-texts {
  color: white;
}
.fold__head:hover .fold__stat-icon {
  color: white;
}
.fold__title {
  font-size: 20px;
}
.fold__stat {
  position: absolute;
  right: 13px;
  top: 50%;
  margin-top: -8px;
  padding-right: 29px;
}
.fold__stat-texts {
  font-size: 13px;
  color: #6ad1e8;
  height: 16px;
  text-align: right;
  overflow: hidden;
}
.fold__stat-texts-in {
  -webkit-transition: transform 0.3s linear 0s;
  -moz-transition: transform 0.3s linear 0s;
  -o-transition: transform 0.3s linear 0s;
  transition: transform 0.3s linear 0s;
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.fold__stat-icon {
  font-size: 16px;
  position: absolute;
  right: 0;
  top: 0;
  color: #23b6d6;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: transform 0.3s linear 0s;
  -moz-transition: transform 0.3s linear 0s;
  -o-transition: transform 0.3s linear 0s;
  transition: transform 0.3s linear 0s;
}
.fold__body {
  display: none;
}
.fold__body-in {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: transform 0.3s linear 0s;
  -moz-transition: transform 0.3s linear 0s;
  -o-transition: transform 0.3s linear 0s;
  transition: transform 0.3s linear 0s;
  padding: 11px 0 13px 20px;
}

.fold_small {
  margin: 25px 0 25px -4px;
}
.fold_small .fold__title {
  font-size: 16px;
}
.fold_small .fold__head {
  min-height: 47px;
}
.fold_small .fold__body-in {
  padding: 14px 0 0 19px;
}
.fold_small > .fold__head {
  background-color: #6ad1e8;
  border-color: #6ad1e8;
  color: white;
}
.fold_small > .fold__head .fold__stat-texts {
  color: white;
}
.fold_small > .fold__head .fold__stat-icon {
  color: white;
}
.fold_small.fold_folded > .fold__head {
  background-color: white;
  border-color: #6ad1e8;
  color: #0088b5;
}
.fold_small.fold_folded > .fold__head .fold__stat-texts {
  color: #6ad1e8;
}
.fold_small.fold_folded > .fold__head .fold__stat-icon {
  color: #23b6d6;
}

.fold.fold_small .fold__head:hover {
  color: white;
  background-color: #23b6d6;
  border-color: #23b6d6;
}
.fold.fold_small .fold__head:hover .fold__stat-texts {
  color: white;
}
.fold.fold_small .fold__head:hover .fold__stat-icon {
  color: white;
}